%!TEX root=../thesis.tex
%!TEX file=tables/cable-model-mrfem-comparison-number-nodes.tex

\begin{tabular}{ S S S } \toprule
  { \multirow{2}{*}{$\rfemnumsegments$} }
    & {Absolute Coordinates}
    & {Independent Coordinates} \\
  {}
    & {simulation time}
    & {simulation time} \\ \midrule
  10
    & 123
    & 123 \\ \bottomrule
\end{tabular}
